/* global registerBackward, DataProviderFacade */

registerBackward('1.0.1', 'PageTitle', function(control) {
    'use strict';
    return DataProviderFacade.getCmsInfo().cmsName === 'Magento' ? undefined : control;
});